RubyGems Navigation menu

Reverse dependencies for aws-sdk-shield Latest version of the following gems require aws-sdk-shield

Total downloads 37,334,904

For this version 979,038

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: